libnet-cidr-lite-perl - module for merging IPv4 or IPv6 CIDR address ranges

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libnet-cidr-lite-perl
Package version: 0.21
Package release: 1
Package architecture: all
Package type: deb
Installed size: 80 B
Download size: 14.91 KB
Official Mirror:
Net::CIDR::Lite is a faster alternative to Net::CIDR when merging a large number of CIDR address ranges. Works for IPv4 and IPv6 addresses.




    Source package: libnet-cidr-lite-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libnet-cidr-lite-perl deb package:
      # sudo apt-get install libnet-cidr-lite-perl


    • /usr/share/doc/libnet-cidr-lite-perl/changelog.Debian.gz
    • /usr/share/doc/libnet-cidr-lite-perl/changelog.gz
    • /usr/share/doc/libnet-cidr-lite-perl/copyright
    • /usr/share/man/man3/Net::CIDR::Lite.3pm.gz
    • /usr/share/perl5/Net/CIDR/


    2010-03-28 - Chris Butler <> libnet-cidr-lite-perl (0.21-1) unstable; urgency=low [ gregor herrmann ] * debian/control: Changed: Switched Vcs-Browser field to ViewSVN (source stanza). [ Nathan Handler ] * debian/watch: Update to ignore development releases. [ gregor herrmann ] * Change my email address. [ Chris Butler ] * New upstream release * Add myself to uploaders * Refreshed debian/ directory * Set Standards-Version to 3.8.4 (no changes required after the refresh) * Switch to source format 3.0 (quilt) * Changed short description to be a noun phrase, added module name in long description

    2008-03-01 - gregor herrmann <> libnet-cidr-lite-perl (0.20-2) unstable; urgency=low [ Stephen Gran ] * Lowered debhelper compatibility level to 5 (Be kind to backporters day) [ gregor herrmann ] * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser field (source stanza); Homepage field (source stanza). Removed: XS- Vcs-Svn fields. * debian/watch: use dist-based URL. * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #467799). * Set Standards-Version to 3.7.3 (no changes). * Set debhelper compatibility level to 6. * debian/watch: use extended regexp for matching upstream releases. * debian/copyright: add upstream source location, convert to new format. * debian/rules: update with the help of dh-make-perl's templates; don't install README anymore (contains only installation instructions and copyright). * Add libtest-pod-perl and libtest-pod-coverage-perl to build dependencies in order to enable additional tests. * Add /me to Uploaders.

    2006-03-18 - Niko Tyni <> libnet-cidr-lite-perl (0.20-1) unstable; urgency=low * New upstream release. (Closes: #329599) * Adopted for the Debian Perl Group. (Closes: #357086) * Upgrade to Standards-Version 3.6.2. No changes needed. * Don't ignore the result of 'make realclean'. * Add debian/watch. * Run 'make test' at build time. * Don't install an empty /usr/lib/perl5/ directory.

    2004-02-04 - Chip Salzenberg <> libnet-cidr-lite-perl (0.15-1) unstable; urgency=low * Initial Release.